@font-face {
  font-family: 'NexaLight';
  src: url('NexaLight.eot');
  src: url('NexaLight.woff2') format('woff2'),
       url('NexaLight.woff') format('woff'),
       url('NexaLight.ttf') format('truetype'),
       url('NexaLight.svg#NexaLight') format('svg'),
       url('NexaLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NexaBold';
  src: url('NexaBold.eot');
  src: url('NexaBold.woff2') format('woff2'),
       url('NexaBold.woff') format('woff'),
       url('NexaBold.ttf') format('truetype'),
       url('NexaBold.svg#NexaBold') format('svg'),
       url('NexaBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-SemiboldItalic';
  src: url('OpenSans-SemiboldItalic.eot');
  src: url('OpenSans-SemiboldItalic.woff2') format('woff2'),
       url('OpenSans-SemiboldItalic.woff') format('woff'),
       url('OpenSans-SemiboldItalic.ttf') format('truetype'),
       url('OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg'),
       url('OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('OpenSans-Semibold.eot');
  src: url('OpenSans-Semibold.woff2') format('woff2'),
       url('OpenSans-Semibold.woff') format('woff'),
       url('OpenSans-Semibold.ttf') format('truetype'),
       url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'),
       url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-LightItalic';
  src: url('OpenSans-LightItalic.eot');
  src: url('OpenSans-LightItalic.woff2') format('woff2'),
       url('OpenSans-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansLight-Italic';
  src: url('OpenSansLight-Italic.woff') format('woff'),
       url('OpenSansLight-Italic.ttf') format('truetype'),
       url('OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url('OpenSans-Light.eot');
  src: url('OpenSans-Light.woff2') format('woff2'),
       url('OpenSans-Light.woff') format('woff'),
       url('OpenSans-Light.ttf') format('truetype'),
       url('OpenSans-Light.svg#OpenSans-Light') format('svg'),
       url('OpenSans-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url('OpenSans-Italic.eot');
  src: url('OpenSans-Italic.woff2') format('woff2'),
       url('OpenSans-Italic.woff') format('woff'),
       url('OpenSans-Italic.ttf') format('truetype'),
       url('OpenSans-Italic.svg#OpenSans-Italic') format('svg'),
       url('OpenSans-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-BoldItalic';
  src: url('OpenSans-BoldItalic.eot');
  src: url('OpenSans-BoldItalic.woff2') format('woff2'),
       url('OpenSans-BoldItalic.woff') format('woff'),
       url('OpenSans-BoldItalic.ttf') format('truetype'),
       url('OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg'),
       url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('OpenSans-Bold.eot');
  src: url('OpenSans-Bold.woff2') format('woff2'),
       url('OpenSans-Bold.woff') format('woff'),
       url('OpenSans-Bold.ttf') format('truetype'),
       url('OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('OpenSans-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Regular';
  src: url('OpenSans-Regular.eot');
  src: url('OpenSans-Regular.woff2') format('woff2'),
       url('OpenSans-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans.woff') format('woff'),
       url('OpenSans.ttf') format('truetype'),
       url('OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-ExtraBoldItalic';
  src: url('OpenSans-ExtraBoldItalic.eot');
  src: url('OpenSans-ExtraBoldItalic.woff2') format('woff2'),
       url('OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-ExtraboldItalic';
  src: url('OpenSans-ExtraboldItalic.woff') format('woff'),
       url('OpenSans-ExtraboldItalic.ttf') format('truetype'),
       url('OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-ExtraBold';
  src: url('OpenSans-ExtraBold.eot');
  src: url('OpenSans-ExtraBold.woff2') format('woff2'),
       url('OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('OpenSans-Extrabold.woff') format('woff'),
       url('OpenSans-Extrabold.ttf') format('truetype'),
       url('OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}



